body{	
	background-image: url("Images/DanteGustavDore.png"), url("Images/omnibg.jpg");
	background-repeat: no-repeat;
	background-color:black;
	color:white;
	font-family:Arial;
	background-position: right bottom, left top;	
	background-attachment: fixed;
	
}


.column1{
	float:left;
	width:30%;
	
}

.column2{
	float:left;
	width:70%;
}

.columns_container{
	width:100%;
	margin-left:10%;
}

.credits{
	font-size:0.7em;
}

h1{
	font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
	font-size: 30px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.3999996185303px;
	padding: .2em 1em;
	
}

#albums_div{
	margin-left:10%;
}

#navbar{
	font-family: Verdana, sans-serif;
	display:block;	
	font-size:25px;	
	margin-bottom:20px;
	
}

#navbar ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#navbar ul li { display: inline; }

#navbar ul li a
{
text-decoration: none;
padding: .2em 1em;
}

#navbar a:link {
    color: red;
}

/* visited link */
#navbar a:visited {
    color: green;
}

/* mouse over link */
#navbar a:hover {
    color: hotpink;
}

/* selected link */
#navbar a:active {
    color: blue;
}


#mylink{
	color:black;
}

#mylink a{
color:black;
}

@media only screen and (max-width: 767px) {
    /* phones */
    
.column1{ 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    border-bottom:2px solid #000;    
}
  
  
  
    
    /* Force table to not be like tables anymore */
table, thead, tbody, th, td, tr { 
	display: block; 
	}	
	
	#navbar ul{
	font-size:18px;
	}
	
	
}


#art_div img{
	width:250px;
	height:250px;
	margin-left:10%;

}

a{
text-decoration:none;

}

a:visited {
    color:white;
} 










